/* SUZAN B. ANTHONY INSTITUTE WEBSITE - IE8 EXCEPTIONS */
/* STYLE FOR VERTICAL MENU WITH FLYOUT */
/* IE6: FLYOUT WILL ONLY WORK WITH THE SUPPORT OF "sbai-menu-ie6.js" - READ INSTRUCTIONS IN FILE FOR CUSTOM CLASS NAMES */
/* IE6/IE7: EXCEPTION STYLES ARE SET WITH CORRESPONDING CSS FILES */


/* DEFAULTS */
#sbaiMenu, #sbaiMenu ul {
	margin: 0;
	padding:0;
	width:100%;
}
#sbaiMenu li {
	position:relative;
	list-style-type: none;
	margin: 0 0 1px 0;
	padding:0;
	text-align:right;
	border-top: 3px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left:1px solid #FFF;
}
#sbaiMenu a {
	display: block;
	font-size:14px;
	line-height:15px;
	text-decoration: none;
	padding: 3px 15px 3px 3px;
}
#sbaiMenu a:hover, #sbaiMenu a:active, #sbaiMenu a:focus {
	color: #000;
}


/* MARKER STYLE */
#sbaiMenu .marker {
	background-image: url(../../images/global/menu-marker.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}

/* FLYOUT */
/* Fly-out trigger style */
#sbaiMenu .parent {
}
#sbaiMenu .parent:hover,
#sbaiMenu .parenth {
	background-color:#EDEDED;
	border-top: 3px solid #40505B;
	border-bottom: 1px solid #999;
	border-left:1px solid #999;
}

/* Fly-out box positioning and style */
#sbaiMenu .parent ul,
#sbaiMenu .parenth ul {
	position: absolute; 
	z-index:100 !important;
	top: -3px; 
	left: 100%; 
	width:150px;
	background-color:#EDEDED;
	border-top: 3px solid #40505B;
	border-bottom: 3px solid #40505B;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
#sbaiMenu .parent ul li,
#sbaiMenu .parenth ul li {
	text-align:left;
	border-top:none;
	border-bottom:none;
	margin-bottom:0;
}
#sbaiMenu .parent ul a,
#sbaiMenu .parenth ul a {
	font-size:13px;
	line-height:14px;
	padding: 3px 3px 4px 10px;
	border-top:1px solid #999;
}
#sbaiMenu .parent ul li:first-child a,
#sbaiMenu .parenth ul li:first-child a {
	border-top:none;
}

/* Fly-outs are hidden by default. */
/* Set to work for up to a 3 level menu, but can be increased unlimited */
#sbaiMenu ul,
#sbaiMenu li.parent:hover ul ul,
#sbaiMenu li.parent:hover ul ul ul, 
#sbaiMenu li.parenth ul ul, 
#sbaiMenu li.parenth ul ul ul { 
display: none; 
}

/* Only first level flyout should display on hover of label */
#sbaiMenu li.parent:hover ul, 
#sbaiMenu li.parenth ul { 
display: block; 
}

/* SUB-MENU LIST */
/* Fly-out is canceled when we want it to become a sub-menu list */
#sbaiMenu #showSectionNav ul {
position: relative;
z-index:auto;
display:block;
top:0;
left: 0; 
	width:100%;
	background-color:#EDEDED;
	border:none;
	border-bottom: 3px solid #40505B;
}
#sbaiMenu #showSectionNav { /* same as .parent:hover except for border-bottom */
	background-color:#EDEDED;
	border-top: 3px solid #40505B;
	border-bottom: none;
	border-left:1px solid #999;
}
#sbaiMenu #showSectionNav:hover,
#sbaiMenu #showSectionNavh { /* cancelling .parent:hover */
	border-bottom: none;
}

#sbaiMenu #showSectionNav ul li {
	text-align:right;
}
#sbaiMenu #showSectionNav li a,
#sbaiMenu #showSectionNav li a {
	padding: 3px 15px 3px 3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	font-weight:bold;
}
#sbaiMenu #showSectionNav ul li:first-child a {
	border-top:1px solid #999;
}
